<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='school'>
			<label class='label'>{{localize 'PF1.School'}}</label>
			<span class='school'>{{localize spell.school}}</span>
			{{#if spell.subschool}}<span class='subschool detail'>{{spell.subschool}}</span>{{/if}}
			{{#if spell.keywords}}<span class='keywords detail'>{{spell.keywords}}</span>{{/if}}
		</li>
		{{#if spell.components}}
		<li class='components'>
			<label class='label'>{{localize 'PF1.Components'}}</label>
			<span class='value'>
				{{#each spell.components}}
				<span class='component'>{{this}}</span>
				{{/each}}
			</span>
		</li>
		{{/if}}
		{{#if actor}}
		<li class='level'>
			<label class='label'>{{localize 'PF1.Level'}}</label>
			<span class='value'>{{system.level}}</span>
		</li>
		{{/if}}
	</ul>

	<ul class='details'>
		<li class='spell-resistance'>
			<label class='label'>{{localize 'PF1.SpellResistance'}}</label>
			<span class='value'>{{#if spell.resistance}}{{localize 'Yes'}}{{else}}{{localize 'No'}}{{/if}}</span>
		</li>
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-components}}
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-learnedAt}}
		{{~> koboldworks-infosheet-sub-actions}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
